<template>
  <div class="app-container">
    商品新增
  </div>
</template>

<script>
export default {
  name: "PartCreate",
  data(){
    return{

    }
  },
  methods:{

  }
}
</script>

<style scoped lang="scss">

</style>
